### Bug Summary
(Summarize the bug encountered concisely)

### Steps to reproduce
(How one can reproduce the issue)

### Relevant logs and/or screenshots
(Paste any relevant logs - please use code blocks (```) to format console output,
logs, and code as it is tough to read otherwise.)
```
console/log/code output here
```

### Environment info
- OpenCPI Version used:
- Environment vars (`env | grep -i ocpi | sort`):
- Operating System and version (ex. CentOS 7):
- Link to your project on GitLab (optional):

### Possible fixes (Optional)
(If you can, link to the line of code that might be responsible for the problem)

### Acceptance criteria
(What would it take for you to feel this issue can be closed?)





/label ~"type::bug"